textures/telluric/bottomwater
		
	{
		qer_editorimage textures/telluric/c_water.tga
		qer_trans .5
		q3map_surfacelight 300
		q3map_lightsubdivide 64
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .25 .25 0 .5	
		{ 
			map textures/telluric/c_water.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/telluric/c_water.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
	
	}

textures/telluric/killwater
		
	{
		qer_editorimage textures/telluric/slime.tga
		qer_trans .5
		q3map_surfacelight 500
		q3map_lightsubdivide 64
		q3map_globaltexture
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 160 sin 0 10 0 .5  
		{ 
			map textures/telluric/slime.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/telluric/slime.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
	
	}

textures/telluric/ice_cushion
{
	qer_editorimage textures/telluric/ice.tga	
	surfaceparm slick
	surfaceparm nodamage
	{
		map $lightmap
		rgbGen identity
	}
	{
            map textures/telluric/ice.tga
		blendFunc GL_DST_COLOR GL_ZERO
	      rgbGen identity //vertex
	}  
	{
   	      map textures/telluric/shine3.jpg
   		blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    		rgbGen identity //vertex
    		tcGen environment
    }
}

textures/telluric/chain
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm nonsolid
	surfaceparm trans
	implicitMask -
}

textures/telluric/teleport
{
	qer_editorimage textures/telluric/tele.tga
	cull none	
	nocompress
	surfaceparm nomarks	
	surfaceparm nonsolid	
	surfaceparm pointlight
	surfaceparm trans
	deformVertexes wave 32 sin 0 2 0 0.2 
	tessSize 32
	{	
		map textures/telluric/tele.tga
		blendFunc add
		// rgbGen wave sin 0 0.7 0 1 
		tcMod scroll 0.3 0
	}	
}

textures/tellumber/skull
{
	qer_editorimage textures/tellumber/skull.tga
	q3map_lightimage textures/tellumber/skull-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/skull.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/skull-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/ezsj
{
	qer_editorimage textures/tellumber/ezsj.tga
	q3map_lightimage textures/tellumber/ezsj-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/ezsj.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/ezsj-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/adsj
{
	qer_editorimage textures/tellumber/adsj.tga
	q3map_lightimage textures/tellumber/adsj-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/adsj.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/adsj-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/dr
{
	qer_editorimage textures/tellumber/dr.tga
	q3map_lightimage textures/tellumber/dr-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/dr.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/dr-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/cr
{
	qer_editorimage textures/tellumber/cr.tga
	q3map_lightimage textures/tellumber/cr-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/cr.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/cr-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/telluric/secrett
{
	qer_editorimage textures/telluric/ooga.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	{
		map textures/telluric/ooga.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}

textures/telluric/soulboxwood
{
	qer_editorimage textures/telluric/woods3_s.tga
	q3map_lightimage textures/telluric/woods3_s.tga-blend.tga
	q3map_surfacelight 700
	{
		map textures/telluric/woods3_s.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/telluric/woods3_s-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/telluric/woods3_s1
{
	qer_editorimage textures/telluric/woods3_s1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nodamage
	tesssize 256
	{
		map textures/telluric/woods3_s1.tga
		rgbGen identity
		depthWrite
	}

}

textures/telluric/woods3_s2
{
	qer_editorimage textures/telluric/woods3_s1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nodamage
	tesssize 256
	{
		map textures/telluric/woods3_s1.tga
		rgbGen identity
		depthWrite
	}

}

textures/tellumber/1
{
	qer_editorimage textures/tellumber/1.tga
	q3map_lightimage textures/tellumber/1-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/1.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/1-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/2
{
	qer_editorimage textures/tellumber/2.tga
	q3map_lightimage textures/tellumber/2-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/2.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/2-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/3
{
	qer_editorimage textures/tellumber/3.tga
	q3map_lightimage textures/tellumber/3-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/3.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/3-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/4
{
	qer_editorimage textures/tellumber/4.tga
	q3map_lightimage textures/tellumber/4-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/4.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/4-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/5
{
	qer_editorimage textures/tellumber/5.tga
	q3map_lightimage textures/tellumber/5-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/5.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/5-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/6
{
	qer_editorimage textures/tellumber/6.tga
	q3map_lightimage textures/tellumber/6-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/6.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/6-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/7
{
	qer_editorimage textures/tellumber/7.tga
	q3map_lightimage textures/tellumber/7-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/7.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/7-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/tellumber/8
{
	qer_editorimage textures/tellumber/8.tga
	q3map_lightimage textures/tellumber/8-blend.tga
	q3map_surfacelight 700
	{
		map textures/tellumber/8.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/tellumber/8-blend.tga
		blendfunc add
		rgbGen wave sin 0 1 0 1 
	}
}

textures/telluric/p_easy
{
	qer_editorimage textures/telluric/p_easy.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	deformVertexes wave 70 sin 1 1 .5 .5
	tessSize 16
	{
		map textures/telluric/p_easy.tga
		alphaGen wave sin 0.65 0.15 0 0.5 //rgbGen wave <func> <base> <amp> <phase> <freq>
		blendFunc blend
	}
}


textures/telluric/p_advanced
{
	qer_editorimage textures/telluric/p_advanced.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	deformVertexes wave 70 sin 1 1 .5 .5
	tessSize 16
	{
		map textures/telluric/p_advanced.tga
		alphaGen wave sin 0.65 0.15 0 0.5 //rgbGen wave <func> <base> <amp> <phase> <freq>
		blendFunc blend
	}
}

textures/telluric/p_dr
{
	qer_editorimage textures/telluric/p_dr.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	deformVertexes wave 70 sin 1 1 .5 .5
	tessSize 16
	{
		map textures/telluric/p_dr.tga
		alphaGen wave sin 0.65 0.15 0 0.5 //rgbGen wave <func> <base> <amp> <phase> <freq>
		blendFunc blend
	}
}

textures/telluric/p_cr
{
	qer_editorimage textures/telluric/p_cr.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	deformVertexes wave 70 sin 1 1 .5 .5
	tessSize 16
	{
		map textures/telluric/p_cr.tga
		alphaGen wave sin 0.65 0.15 0 0.5 //rgbGen wave <func> <base> <amp> <phase> <freq>
		blendFunc blend
	}
}

textures/telluric/p_main
{
	qer_editorimage textures/telluric/p_main.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	deformVertexes wave 70 sin 1 1 .5 .5
	tessSize 16
	{
		map textures/telluric/p_main.tga
		alphaGen wave sin 0.65 0.15 0 0.5 //rgbGen wave <func> <base> <amp> <phase> <freq>
		blendFunc blend
	}
}

textures/telluric/netty
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/telluric/healthy
{
qer_editorimage textures/telluric/powerup.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -23.001928 61.553795 118.078850 sawtooth 0 1 0.368236 0.500000
{
clampmap textures/telluric/powerup.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.368236 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.368236 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.368236 0.500000
blendfunc blend
}
}

textures/telluric/starticon
{
	qer_editorimage textures/telluric/start.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	deformVertexes autosprite2
	{
		map textures/telluric/start.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}

textures/telluric/stopicon
{
	qer_editorimage textures/telluric/end.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	deformVertexes autosprite2
	{
		map textures/telluric/end.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}
